<%@ Register Src="Copyright.ascx" TagPrefix="BaseWebmail" TagName="Copyright" %>
<%@ Register Src="Logo.ascx" TagPrefix="BaseWebmail" TagName="Logo" %>
<%@ Register Src="classic\AccountsList.ascx" TagPrefix="BaseWebmail" TagName="AccountsList" %>
<%@ Register Src="classic\Information.ascx" TagPrefix="BaseWebmail" TagName="Information" %>
<%@ Register Src="classic\Toolbar.ascx" TagPrefix="BaseWebmail" TagName="Toolbar" %>
<%@ Page language="c#" Codebehind="basewebmail.aspx.cs" AutoEventWireup="false" validateRequest="false" Inherits="WebMailLite.basewebmail" %>
<%@ Import namespace="WebMailLite.classic" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd" />
<html id="html">
	<HEAD>
		<title>
			<%=defaultTitle%>
		</title>
		<meta content="Microsoft Visual Studio .NET 7.1" name="GENERATOR">
		<meta content="C#" name="CODE_LANGUAGE">
		<meta content="JavaScript" name="vs_defaultClientScript">
		<meta content="http://schemas.microsoft.com/intellisense/ie5" name="vs_targetSchema">
		<link rel="stylesheet" href="skins/<%=defaultSkin%>/styles.css" type="text/css" id="skin">
		<%=js.ToHtml()%>
	</HEAD>
	<body MS_POSITIONING="GridLayout" onresize="ResizeElements('all');" onclick="<%=strBodyOnClick%>" onload="Ready(INIT_BODY);">
		<table class="wm_hide" id="ps_container">
			<tr>
				<td class="wm_inbox_page_switcher_left"></td>
				<td class="wm_inbox_page_switcher_pages" id="ps_pages"></td>
				<td class="wm_inbox_page_switcher_right"></td>
			</tr>
		</table>
		<form id="Form1" method="post" runat="server">
			<INPUT type="hidden" runat="server" id="HFAction" NAME="HFAction">
			<INPUT type="hidden" runat="server" id="HFRequest" NAME="HFRequest">
			<INPUT type="hidden" runat="server" id="HFValue" NAME="HFValue">
			<INPUT type="hidden" runat="server" id="HFPageInfo" NAME="HFPageInfo">
			<BaseWebmail:Information id="Control_Information" runat="server" Skin=<%#defaultSkin%>></BaseWebmail:Information>
			<div align="center" class="wm_content" id="content">
				<BaseWebmail:Logo id="Control_Logo" runat="server"></BaseWebmail:Logo>
				<BaseWebmail:AccountsList id="Control_AccountsList" runat="server" Skin=<%#defaultSkin%>></BaseWebmail:AccountsList>
				<asp:PlaceHolder ID="PlaceHolderToolbar" Runat="server">
					<BaseWebmail:Toolbar id="Control_Toolbar" runat="server" Skin=<%#defaultSkin%>></BaseWebmail:Toolbar>
				</asp:PlaceHolder>
				<asp:PlaceHolder ID="PlaceHolder" Runat="server">
				</asp:PlaceHolder>
			</div>
			<asp:PlaceHolder ID="PlaceHolderCopyright" Runat="server">
				<BaseWebmail:Copyright id="Control_Copyright" runat="server" Skin=<%#defaultSkin%>></BaseWebmail:Copyright>
			</asp:PlaceHolder>
			<div style="display:none">
				<asp:LinkButton ID="PostBackButton" runat="server">PostBackButton</asp:LinkButton>
				<asp:LinkButton ID="PagerButton" runat="server">PagerButton</asp:LinkButton>
			</div>
		</form>
		<%=js.InitTextToHtml()%>
	</body>
</html>